<?xml version="1.0" encoding="utf-8"?>
<component size="60,63" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <controller name="state" exported="true" pages="0,music,1,sound" selected="0"/>
  <displayList>
    <image id="n0_ob5c" name="n0" src="txo32r" fileName="img/set_music_btn.png" xy="-6,-5">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n1_txo3" name="n1" src="txo32s" fileName="img/set_sound_btn.png" xy="-6,-5">
      <gearDisplay controller="state" pages="1"/>
    </image>
  </displayList>
  <Button/>
</component>